﻿
.DivViewSettings {
    background: rgb(255, 255, 255) none repeat scroll 0 0;
    border: 1px solid lightgray;
    border-radius: 5px;
    bottom: 0;
    box-shadow: 1px 4px 8px 0;
    height: 204px;
    left: 0;
    margin: auto;
    position: fixed;
    right: 0;
    top: 0;
    transform: scale(0);
    transition-duration: 0.5s;
    transition-property: right, transform;
    width: 250px;
    z-index: 3;
}

.colpick_rgbhex {
    bottom: 0 !important;
    left: 0 !important;
    margin: auto !important;
    position: fixed !important;
    right: 0 !important;
    top: 0 !important;
    z-index: 5 !important;
}

.visible {
    transform: scale(1) !important;
}

.slider {
    overflow-y: hidden;
    max-height: 320px;
    transition-property: all;
    transition-duration: .6s;
    transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
}

    .slider.closed {
        max-height: 0;
    }

#DivColLst, #DivColLstMyTasks {
    white-space: nowrap;
    width: auto !important;
    text-align: left;
    z-index: 1;
    right: 0px;
    cursor: default;
    top: 35px;
    position: absolute;
}

    #DivColLst label, #DivColLstMyTasks label {
        line-height: 0;
        margin-left: 5px;
        cursor: pointer;
    }

    #DivColLst input[type="checkbox"], #DivColLstMyTasks input[type="checkbox"] {
        line-height: 0;
        cursor: pointer;
        vertical-align: sub;
    }

    #DivColLst .collistcont, #DivColLstMyTasks .collistcont {
        max-height: 300px;
        position: relative;
        overflow-y: auto;
        overflow-x: hidden;
    }

        #DivColLst .collistcont .chkGroup, #DivColLstMyTasks .collistcont .chkGroup {
            overflow: hidden;
            min-width: 190px;
            max-width: 300px;
            position: relative;
            padding: 10px;
            width: 100%;
            white-space: nowrap;
        }
/* Responsive: Portrait tablets and up */

@media screen and (max-width: 980px) {
}

@media screen and (max-width: 768px) {
}

@media screen and (max-width: 600px) {
}

@media screen and (max-width: 480px) {
}


#DivLogo {
    position: absolute;
    right: 108px;
    top: 80px;
    text-align: right;
}

/*New Styles End*/

.jumbotron {
    margin-top: 20px;
}

.body-content {
    padding: 0;
}

}

.dlColss {
    width: 100%;
}

    .dlColss td {
        text-align: center;
    }

        .dlColss td:nth-child(1) {
            padding-top: 10px;
            padding-left: 10px;
            width: 210px;
            text-align: left;
        }

.fixed_headers {
    width: 100%;
    table-layout: fixed;
    border-collapse: collapse;
}

    .fixed_headers th {
        height: 32px;
    }

    .fixed_headers th, .fixed_headers td {
        text-align: left;
    }

        .fixed_headers th:first-child, .fixed_headers td:first-child {
            padding-left: 10px;
            width: 88%;
        }

        .fixed_headers th:last-child, .fixed_headers td:last-child {
            width: 3%;
        }

    .fixed_headers tr {
        position: relative;
        display: block;
    }

    .fixed_headers tbody {
        display: block;
        overflow: auto;
        width: 100%;
        height: 315px;
    }

.csRptTitle {
    text-align: center;
    width: 350px;
    position: absolute;
    margin: auto;
    left: 0px;
    right: 0px;
    top: 60px;
}

.emptyGrid {
    width: 100% !important;
    margin: 0 auto !important;
}

a:visited {
    text-decoration: none;
}

th, .grdHeader td {
    white-space: nowrap !important;
}

html {
    -ms-overflow-style: scrollbar;
    cursor: default;
}

.callout2 {
    width: 100%;
    margin-top: 6px;
    position: relative;
    background-color: #ffffff; /* easy rounded corners for modern browsers */
    -webkit-box-shadow: 0 1px 3px 1px #E3E3E3;
    box-shadow: 0 1px 3px 1px #E3E3E3;
}

    .callout2 a:link, a:visited {
        color: #263167;
    }

    .callout2 a:hover {
        color: Black;
        text-decoration: none;
    }

    .callout2 a:active {
        color: Black;
    }

    .callout2 .notch2 {
        position: absolute;
        top: -11px;
        right: 57px;
        margin: 0;
        border-top: 0;
        border-left: 12px solid transparent;
        border-right: 12px solid transparent;
        border-bottom: 11px solid #ffffff;
        _border-right-color: #ffffff;
        _border-left-color: #ffffff;
        _filter: chroma(color=#ffffff);
        padding: 0;
        width: 0;
        height: 0; /* ie6 height fix */
        font-size: 0;
        line-height: 0; /* ie6 transparent fix */
    }

.border2-callout2 {
    border: 1px solid #bebebe;
}

    .border2-callout2 .border2-notch2 {
        border-bottom-color: #bebebe;
        top: -12px;
    }
/* Move down content because we have a fixed navbar that is 50px tall */
body {
    padding-top: 50px;
    padding-bottom: 0px;
    position: relative;
}

/* Wrapping element */
/* Set some basic padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Set widths on the form inputs since otherwise they're 100% wide */
input[type="text"],
input[type="password"] {
    max-width: 280px;
}



/* #region -------- Site.Mater Css Start ---- */

#HeaderDiv {
    border-bottom: 10px solid #263167;
    background-color: #ffffff;
    height: 75px;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 90;
    font-family: "Arial Narrow", Arial, Sans-Serif;
    font-stretch: condensed;
}

/*for main default */
.HeaderDivClass {
    background-color: #f2f2f2;
    border-bottom: 1px solid #cccccc;
    height: 35px;
    left: 0;
    right: 0;
    position: fixed;
    top: 75px !important;
    width: 100%;
    z-index: 1000;
}

#Pyramid {
    background: url("../Images/PageEnd-Shadow.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    width: 100%;
    margin-top: 50px;
    text-align: center;
    padding-top: 40px;
    padding-bottom: 40px;
}

.BottomDiv {
    background: url("../Images/PageEnd-Shadow.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    width: 100%;
    margin-top: 50px;
    text-align: center;
    padding-top: 30px;
    padding-bottom: 30px;
}

/*for main default*/
.headerDiv {
    background-color: white !important;
    color: #263167 !important;
    border-bottom: 5px solid #263167;
}

.LogoDiv {
    display: inline-block;
    width: 200px;
}

.CompanyNameDiv {
    color: white;
    display: inline-block;
    font-size: 22px;
    position: relative;
    top: 6px;
    font-weight: bold;
    font-stretch: extra-expanded;
}

#UserNameDiv {
    color: white;
    display: inline-block;
    font-size: 12pt;
    font-weight: bold;
    text-align: right;
}

#HomeDiv {
    display: inline-block;
    margin-left: 20px;
}

#SettingsDiv {
    display: inline-block;
    margin-left: 10px;
}

#GroupDiv {
    display: inline-block;
    float: right;
    margin: 12px 100px 0 0;
}

#FooterDiv {
    background-color: #263167;
    height: 40px;
    width: 100%;
    text-align: center;
    font-weight: 700;
    color: white;
}

.inlineDiv {
    display: inline-block;
    overflow: hidden;
    vertical-align: top;
    zoom: 1;
}

/* #endregion Site.Mater Css End */


/* #region -------- IPS Site Css ------------ */


.Icon_Mark_Bok {
    height: 15px;
    margin: 0 0 0 15px;
    width: 15px;
    background: url(/Images/StarFilled-32.png) no-repeat left top / 15px 15px;
}

.Icon_Mark_Doc {
    height: 15px;
    margin: 0 0 0 15px;
    width: 15px;
    background: url(/Images/BriefcaseFilled-32.png) no-repeat left top / 15px 15px;
}

.DivIconB {
    width: 55px;
    display: inline-block;
    vertical-align: top;
}

.DivIconS {
    width: 22px;
    display: inline-block;
    vertical-align: middle;
}

#DeleteDialog ~ div[class="ui-dialog-buttonpane ui-widget-content ui-helper-clearfix"] button {
    width: 60px !important;
}

.IPSPage {
    margin: 56px auto 30px !important;
    width: 99% !important;
    color: #263167;
    font-size: 10pt;
    min-height: 465px;
}

.IconDiv {
    width: 165px;
    text-align: center;
    cursor: pointer;
    overflow: visible !important;
}

.IconDivProjAdmin {
    width: 200px;
    text-align: center;
    cursor: pointer;
    overflow: visible !important;
}

.Icon {
    height: 50px;
    width: 50px;
    border: 0;
    padding: 0 !important;
    border-radius: 13px;
    cursor: pointer;
}

    .Icon:hover {
        box-shadow: 0 5px 4px -3px;
        height: 52px;
        margin-left: 0px;
        margin-top: -2px;
        width: 52px;
    }

    .Icon:active {
        height: 50px;
        width: 50px;
    }

.IconLib {
    height: 32px;
    width: 32px;
    border: 0;
    padding: 0 !important;
}

.DivIcon {
    height: 70px;
    width: 200px;
    display: inline-block;
    vertical-align: top;
}

.FilterIcon {
    /*background: url(/Images/Filter-32.png) center center no-repeat;*/
}

    .FilterIcon:hover {
        /*background: url(/Images/FilterFilled-32.png) center center no-repeat;*/
    }

    .FilterIcon:active {
        /*background: url(/Images/Filter-32.png) center center no-repeat;*/
    }

.RowDiv {
    margin: 0px auto;
    width: 1015px;
    height: 110px;
    padding-bottom: 30px;
    text-align: left;
    font-weight: bold;
}

#DivFilterContact {
    width: 410px;
    margin: 0 auto;
    display: inline-block;
}

.SignUpPopUp {
    display: none;
    background-color: White;
    border: 1px solid;
    width: 465px;
    -moz-border-radius: 5px !important /*{cornerRadiusShadow}*/;
    -khtml-border-radius: 5px !important /*{cornerRadiusShadow}*/;
    -webkit-border-radius: 5px !important /*{cornerRadiusShadow}*/;
    border-radius: 5px !important /*{cornerRadiusShadow}*/;
    z-index: 100;
    position: absolute;
    top: 50px;
    left: 430px;
}

.FormLabels {
    min-height: 1px;
    padding: 5px;
    position: relative;
    text-align: right;
    margin-bottom: 0px;
    width: 125px;
    font-weight: normal;
}

.form-ctrl {
    background-color: #ffffff;
    border: 1px solid #bbbbbb;
    -moz-border-radius: 5px !important /*{cornerRadiusShadow}*/;
    -khtml-border-radius: 5px !important /*{cornerRadiusShadow}*/;
    -webkit-border-radius: 5px !important /*{cornerRadiusShadow}*/;
    border-radius: 5px !important /*{cornerRadiusShadow}*/;
    -webkit-box-shadow: 0px 2px 2px #d5d5d5;
    box-shadow: 0px 2px 2px #d5d5d5;
    color: #263167;
    font-size: 10pt;
    height: 25px;
    padding: 2px 5px;
    width: 100%;
}

.ui-datepicker-trigger {
    margin: 0 9px;
    vertical-align: top;
}

div.form-ctrl.txtBoxPnl {
    padding: 0;
}

.lightS {
    width: 40px;
}

.lightM {
    width: 80px;
}

.buttonN {
    min-width: 60px;
    max-width: auto;
    height: 27px;
    color: #263167 !important;
    font-size: 10pt;
    cursor: pointer;
    border: 1px solid #666;
    -moz-border-radius: 3px !important /*{cornerRadiusShadow}*/;
    -khtml-border-radius: 3px !important /*{cornerRadiusShadow}*/;
    -webkit-border-radius: 3px !important /*{cornerRadiusShadow}*/;
    border-radius: 5px !important /*{cornerRadiusShadow}*/;
    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(top, #ffffff 0%, #e5e5e5 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e5e5e5)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #ffffff 0%,#e5e5e5 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #ffffff 0%,#e5e5e5 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #ffffff 0%,#e5e5e5 100%); /* IE10+ */
    background: linear-gradient(to bottom, #ffffff 0%,#e5e5e5 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
}

    .buttonN:hover {
        color: #263167 !important;
        background: #eeeeee; /* Old browsers */
        background: -moz-linear-gradient(top, #eeeeee 0%, #cccccc 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(100%,#cccccc)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top, #eeeeee 0%,#cccccc 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top, #eeeeee 0%,#cccccc 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top, #eeeeee 0%,#cccccc 100%); /* IE10+ */
        background: linear-gradient(to bottom, #eeeeee 0%,#cccccc 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#cccccc',GradientType=0 ); /* IE6-9 */
    }

.button {
    min-width: 60px;
    max-width: auto;
    height: 27px;
    color: #263167 !important;
    font-size: 10pt;
    cursor: pointer;
    border: 1px solid #666;
    -moz-border-radius: 3px !important /*{cornerRadiusShadow}*/;
    -khtml-border-radius: 3px !important /*{cornerRadiusShadow}*/;
    -webkit-border-radius: 3px !important /*{cornerRadiusShadow}*/;
    border-radius: 5px !important /*{cornerRadiusShadow}*/;
    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(top, #ffffff 0%, #e5e5e5 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e5e5e5)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #ffffff 0%,#e5e5e5 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #ffffff 0%,#e5e5e5 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #ffffff 0%,#e5e5e5 100%); /* IE10+ */
    background: linear-gradient(to bottom, #ffffff 0%,#e5e5e5 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
}

    .button:hover {
        color: #263167 !important;
        font-size: 10pt;
        background: #eeeeee; /* Old browsers */
        background: -moz-linear-gradient(top, #eeeeee 0%, #cccccc 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(100%,#cccccc)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top, #eeeeee 0%,#cccccc 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top, #eeeeee 0%,#cccccc 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top, #eeeeee 0%,#cccccc 100%); /* IE10+ */
        background: linear-gradient(to bottom, #eeeeee 0%,#cccccc 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#cccccc',GradientType=0 ); /* IE6-9 */
    }

    .button:disabled {
        font-size: 10pt;
        color: #ccc;
        background: #dcdcdc;
        cursor: default;
        border: 1px solid #aaaaaa;
    }

.RequiredField {
    border-color: #c71010 !important;
    box-shadow: 0 0 3px 0 #c71010;
    background-color: #FFEDED;
}

.GridHItem {
    padding: 5px;
}

.GridItem {
    padding-left: 6px;
}

.XDrpDiv {
    text-align: left;
    overflow: visible !important;
    margin: 5px;
}

.txtBoxPnl2 {
    background-color: #ffffff;
    border: 1px solid #263167;
    width: 250px;
    text-align: left;
    position: relative;
    overflow: visible;
}

.rowCmb {
    margin: 15px auto;
    text-align: center;
}

    .rowCmb:before,
    .rowCmb:after {
        display: table;
        content: " ";
    }

    .rowCmb:after {
        clear: both;
    }

.gridHeader {
    background: url("/Images/Themes/ui-bg_highlight-soft_75_cccccc_1x100.png") repeat-x scroll 50% 50% #cccccc !important;
    border: 1px solid #aaaaaa !important;
    font-weight: bold !important;
}

.divBtnHome {
    float: right;
}

.ms-bodyareacell {
    background-color: #FFFFFF !important;
}

textarea {
    border: 1px solid lightblue;
    resize: none;
}

.AutoExtenderHighlightActions {
    background-color: #1BA1E2;
    color: #ffffff;
    cursor: pointer;
    font-size: 10pt;
    padding: 5px 0 5px 5px;
    text-align: left;
    width: 97%;
}

.margin {
    margin: -7px 0 -5px 31px;
    vertical-align: middle;
    width: 18px;
}

.DivButtons {
    height: 40px;
    margin: 0 auto;
    padding: 7px;
    text-align: center;
}

.ShowHideIcon {
    background: none repeat scroll 0 0 snow;
    border-radius: 5px;
    color: red;
    cursor: grab;
    text-align: center;
}

.qq-upload-list li.qq-upload-success {
    background-color: #00ac26 !important;
    color: #ffffff !important;
    border: 1px solid white;
    border-radius: 10px;
}

.AppRowCount {
    height: 40px;
}

.clearImg {
    float: right;
    margin-top: -5px;
    margin-right: 7px;
}

    .clearImg:hover {
        margin-top: -6px !important;
        -webkit-box-shadow: none !important;
        box-shadow: none !important;
        margin-right: 6px !important;
    }

.rootMargin {
    text-align: left;
    max-width: 320px;
}

.noSelect {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.FilterIcon {
    height: 15px;
}

.noSelect.button {
    padding: 3px;
    font-weight: bold;
    height: 27px;
    margin-top: 4px;
    width: 80px;
}

.NoCursor {
    cursor: default;
}

.noSelect.button:active {
    padding: 3px 1px 3px 3px;
}

.backColor {
    background-color: #263167;
    border: 1px solid #bbbbbb;
    padding: 2px 5px;
    color: white;
}

input::-webkit-input-placeholder, textarea ::-webkit-input-placeholder {
    font-style: italic;
    letter-spacing: 1px;
    padding-left: 10px;
    opacity: 0.4;
}

input::-moz-placeholder, textarea::-moz-placeholder {
    font-style: italic;
    letter-spacing: 1px;
    padding-left: 10px;
    opacity: 0.4;
}
/* firefox 19+ */
input:-ms-input-placeholder, textarea :-ms-input-placeholder {
    font-style: italic;
    letter-spacing: 1px;
    padding-left: 5px;
    opacity: 0.4;
}
/* ie */
input:-moz-placeholder, textarea :-moz-placeholder {
    font-style: italic;
    letter-spacing: 1px;
    padding-left: 10px;
    opacity: 0.4;
}

/* #endregion IPS Site Css */

/* #region -------- IPDS Admin PopUps Css --- */


.DivGrid {
    height: 330px;
    border: 1px solid;
    overflow: auto;
    width: 800px;
    margin: 20px auto 0px;
}

.grdHeader {
    background-color: #263167;
    color: white;
    font-size: 16px;
}

.img {
    width: 20px;
    height: 20px;
    border-radius: 3px;
}

    .img:hover {
        box-shadow: 0 5px 4px -3px;
        height: 22px;
        width: 22px;
        /*position: relative;*/
        margin-top: -2px;
        margin-left: 0px;
    }

    .img:active {
        height: 20px;
        width: 20px;
    }

.Error {
    color: red;
}

.headerBoxLast {
    border-right: 1px solid #cccccc;
    cursor: pointer;
    display: inline-block;
    font-size: 12pt;
    font-weight: bold;
    overflow: hidden;
    padding-top: 5px;
    float: right;
    text-align: center;
    vertical-align: top;
    width: 145px;
    height: 100%;
    zoom: 1;
    background-color: orangered;
}

.headerBox {
    border-right: 1px solid #cccccc;
    cursor: pointer;
    display: inline-block;
    font-size: 12pt;
    font-weight: bold;
    overflow: hidden;
    padding-top: 5px;
    float: left;
    text-align: center;
    vertical-align: top;
    width: 145px;
    height: 100%;
    zoom: 1;
}

    .headerBox:hover {
        background-color: #263167;
        text-decoration: none;
        color: #ffffff !important;
    }

/*  #endregion IPDS Admin PopUps Css */

.WaterMarkedTextBox {
    height: 16px;
    width: 268px;
    padding: 2px;
    border: 1px solid #BEBEBE;
    background-color: #F0F8FF;
    color: gray;
    font-size: 8pt;
    text-align: center;
}
